MediaWiki:Common.css: Difference between revisions

mNo edit summary
mNo edit summary
Line 55: Line 55:


td {vertical-align:top}
td {vertical-align:top}
/* ****************** NO TITLE ON MAINPAGE *************** */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }